[DOM-UOF4-NyLevesLegacy UTUIDataProvider_MapInfo]
MapName=DOM-UOF4-NyLevesLegacy
FriendlyName=UOF4-NyLeves Legacy
PreviewImageMarkup=<Images:DOM-UOF4-NyLevesLegacy.lvlprev_Mat>
NumPlayers=24-32 Players     Author: Lord PorkSword
Description=The escaped prisoners have emerged from the crashed Vortex Rikers fighting over the limited supplies salvaged from the crash. The thundering sound of the legendary NyLeves Falls dominates their ears as they battle amidst the alien landscape.
